.fp1 .forumPost > section {
  padding: 0;
}

#tlmc {
	background-image: url(''),
			 		  url('http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/footer.jpg');
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-color: #424242;
	padding-bottom: 50%;
}

#tlmc .text{
	padding: 2% 5% 3% 5%;
	color: #d4d4d4;
	font-size: 1.1em;
	line-height: 1.2em; 
}

#tlmc a:link, #tlmc a:visited, #tlmc a:active{
	color: #00b4ff;
}

#tlmc a:hover{
	color: #ecd348;
	text-decoration: none;
}

#tlmc h2{
	color: #FFF;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#tlmc .cata{
	background-color: #676767;
	font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding: 1.5% 0;
}

#tlmc .subtext{
	background-color: #FFF;
	color: #424242;
	font-size: 2.5em;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 2%;
	position: relative;
	left: 2%;
	margin-top: -8px;
}

#tlmc .subheader{
	background-image: url('');
	background-repeat: no-repeat; 

}

#tlmc .faqq{
	color: #FFF;
	font-weight: bold;
	margin: 0;
}

#tlmc .faqa{
	margin-left: 3%;
	padding: 3%;
}

#tlmc .faqa:hover{
	background: #383838;
	padding: 3%;
}

#tlmc .submit{
	background-color: #383838;
	padding: 3% 0;
}

#tlmc .header{
	position: relative;
	padding-bottom: 75%;
}

#tlmc .submithere{
	background: #00b4ff;
	color: #FFF !important;
	width: 280px;
	height: 35px;
	font-size: 1.5em !important;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	margin: auto;
	padding-top: 15px;
}

#tlmc .submithere:hover{
	background: #ecd348;
}

#tlmc .mapentry {
	margin: 0px 0 0px 0;
}

#tlmc .name {
	font-size: 1.5em;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: auto;
	padding-bottom: 20px;
}

#tlmc .mapl {
	width: 300px;
	float: left;
	margin: 0 30px 0 0;
}

#tlmc .mapr {
	width: 300px;
	float: right;
	margin: 0 0 0 30px;
}

#tlmc .resultmap {
	width: 450px;
}

#tlmc .hmap{
	width: 300px;
}

#tlmc .disc {
	font-size: 1em;
	color: #d4d4d4;
	line-height: 1.2em;
}

/*FIANLISTS MAPS HOVEROVER*/

#tlmc .map1 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/01_annihilationstation.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map1:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/01_annihilationstation.jpg);
	background-position: 300px 0;
}

#tlmc .map2 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/02_apotheosis.jpg);
	width: 300px;
	height: 493px;}

#tlmc .map3 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/03_frozenzone.jpg);
	width: 300px;
	height: 244px;}

#tlmc .map3:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/03_frozenzone.jpg);
	background-position: 300px 0;
}

#tlmc .map4 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/04_galacticprocess.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map4:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/04_galacticprocess.jpg);
	background-position: 300px 0;
}

#tlmc .map5 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/05_korhalkillzone.jpg);
	width: 300px;
	height: 290px;}

#tlmc .map5:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/05_korhalkillzone.jpg);
	background-position: 300px 0;
}

#tlmc .map6 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/06_namaste.jpg);
	width: 300px;
	height: 280px;}

#tlmc .map6:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/06_namaste.jpg);
	background-position: 300px 0;
}

#tlmc .map7 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/07_paladinoterminal.jpg);
	width: 300px;
	height: 233px;}

#tlmc .map7:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/07_paladinoterminal.jpg);
	background-position: 300px 0;
}

#tlmc .map8 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/08_shiva.jpg);
	width: 300px;
	height: 289px;}

#tlmc .map8:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/08_shiva.jpg);
	background-position: 300px 0;
}

#tlmc .map9 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/09_aiurplateau.jpg);
	width: 300px;
	height: 216px;}

#tlmc .map9:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/09_aiurplateau.jpg);
	background-position: 300px 0;
}

#tlmc .map10 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/10_dasanstation.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map10:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/10_dasanstation.jpg);
	background-position: 300px 0;
}

#tlmc .map11 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/11_eris.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map11:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/11_eris.jpg);
	background-position: 300px 0;
}

#tlmc .map12 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/12_newgettysburg.jpg);
	width: 300px;
	height: 235px;}

#tlmc .map12:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/12_newgettysburg.jpg);
	background-position: 300px 0;
}

#tlmc .map13 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/13_caldeumplateau.jpg);
	width: 300px;
	height: 300px;}

#tlmc .map13:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/13_caldeumplateau.jpg);
	background-position: 300px 0;
}

#tlmc .map14 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/14_flamejuggler.jpg);
	width: 300px;
	height: 303px;}

#tlmc .map14:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/14_flamejuggler.jpg);
	background-position: 300px 0;
}

#tlmc .map15 {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/15_gojiragreenhouse.jpg);
	width: 300px;
	height: 304px;}

#tlmc .map15:hover {
	background-image:url(http://www.teamliquid.net/staff/shiroiusagi/tlmc/7/BA/15_gojiragreenhouse.jpg);
	background-position: 300px 0;
}

#tlmc .votebutton{
	width: 60%;
	height: 40px;
	background: #00b4ff;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
	margin: auto;
	font-size: 2em;
	font-weight: bold;
}

#tlmc .votebutton:hover{
	background: #ecd348;
}

#tlmc .maplist {
	display: inline-block;
	width: 200px;
	padding: 10px;
}

#tlmc .maplistimage {
	width: 200px;
}

#tlmc .maplisttite {
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
}

